Subject: VEGGIE: non-dairy cheese substitutes

From: [email-masked] (Arlen Fletcher)
Date: Thu, 24 Feb 1994 17:29:50 GMT

In article <[email-masked]>,
Corine Lynn Hegland <[email-masked]> wrote:

>	I'm looking for some sort of a cheese replacement that's completely
>free of dairy products.  The tofu-based replacements that I've seen here
>have the milk proteins added, and those are what I'm not able to eat.  And
>I've seen suggestions regarding nutritional yeast as a substitute for
>taste, but yeast products are the other sort of food I can't eat.  Does
>anyone have any suggestions/experiences with this at all?

American Cheese
This "cheese" has the consistency of real American cheese and can be 
thinly sliced.

1 c. water                      1/3 c. plus 1 rounded T.
1 1/4 c. boiling water          Emes unflavored gelatin
2 c. raw cashews                1/4 c. yeast flakes
1 T. salt                       2 t. onion powder
1 t. garlic powder              1/4 c. lemon juice
pimento or 1/2 large red pepper or about 2 t. paprika

Soak gelatin in the 1 c. water in blender while assembling 
remaining ingredients. Pour boiling water over soaked gelatin and whiz 
briefly to dissolve. Cool slightly. Add cashews and whiz thoroughly. Add 
remaining ingredients. Blend until mixture is the consistency of a creamy 
sauce, with no bits of pimento visible. Pour into a 1 qt. mold, cool 
slightly. Cover before refrigerating. Refrigerate overnight before serving. 
After firming in the fridge., this cheese may be frozen until needed. 
Yields: 1 qt.  
        
Jack Cheese

1 c. water                              1/3 c. plus 1 rounded T. Emes gelatin
                                        1 1/2 c. boiling water 
2 c. raw cashews                        1/2 c. yeast flakes
1 T. salt                               2 t. onion powder
1/2 t. garlic powder                    1/2 c. lemon juice
3 T. finely grated carrot, packed

Soak gelatin in the 1 c. water in blender while assembling remaining 
ingredients. Pour boiling water over soaked gelatin and whiz briefly 
to dissolve. Cool slightly. Add cashews and liquefy thoroughly. 
Add remaining ingredients. Liquefy until mixture is the consistency 
of a creamy sauce, with no bits of carrot visible. Pour into 1- qt mold, 
cool slightly. Cover before refrigerating. 
Refrigerate overnight before serving. After firming in the refrigerator, 
this cheese may be frozen until needed., Makes 1 quart.

Cashew Jack Cheese

1 c. cashews                            2 T. onion chips
1/8 t. garlic salt                      1/2 t. honey
1/2 t. salt                             1/2 c. oil (opt)
2 T. lemon juice                        1 c. water
1 T. food yeast flakes

Whiz cashews in enough of the water to cover. Blend until smooth adding 
remaining water. Add remaining ingredients except oil and continue to 
blend. Add oil while blending.  Try this on pizza!

Pimento Cheese

4 T. agar flakes                        1 1/4 t. salt
1 c. water                              1 t. onion powder
2-3 canned pimentos                     dash garlic powder
3/4 c. cashews, raw                     dash of dill (optional)
2 T. sesame seeds                       1/4 c. lemon juice
3 T. yeast

Soak the first two ingredients for 5 minutes and then boil 
until clear. Whiz in blender remaining ingredients except 
lemon juice with agar and water mixture. While blending add 
1/2 c. oil slowly. Stir in 1/4 c. lemon juice. Put in mold and
chill. For very thick cheese sauce or cheese like spread, 
use a little more cashews.

Parmesan Cheese
 
1/2 c. food yeast flakes                1 t. onion powder 
1/2 c. ground sesame seeds              1 T. chicken-like seasoning 
2 t. garlic powder                      1 T Bakon yeast 
 
Blend all ingredients with 3 t. lemon juice. Store in air tight 
container. ( Grind sesame seeds in blender. )